{
  "001": {
    "000": {
      "Workbench:CSSupportMaker": {
        "delete": [
          "Workbench:CSSupportMaker",
          "Workbench:CSSupportMaker&Checker"
        ],
        "edit": [
          "Workbench:CSSupportMaker",
          "Workbench:CSSupportMaker&Checker"
        ],
        "restore": [
          "Workbench:CSSupportMaker",
          "Workbench:CSSupportMaker&Checker"
        ],
        "uploader_only": true
      },
      "iLMS:BBCACSOChecker": {
        "delete": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ],
        "edit": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ],
        "restore": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ]
      },
      "iLMS:BBCACSOMaker": {
        "delete": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ],
        "edit": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ],
        "restore": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ]
      },
      "iLMS:BLTOfficer": {
        "delete": [
          "iLMS:BLTOfficer"
        ],
        "edit": [
          "iLMS:BLTOfficer"
        ],
        "restore": [
          "iLMS:BLTOfficer"
        ]
      }
    },
    "001": {
      "Workbench:CSSupportMaker": {
        "delete": [
          "Workbench:CSSupportMaker",
          "Workbench:CSSupportMaker&Checker"
        ],
        "edit": [
          "Workbench:CSSupportMaker",
          "Workbench:CSSupportMaker&Checker"
        ],
        "restore": [
          "Workbench:CSSupportMaker",
          "Workbench:CSSupportMaker&Checker"
        ],
        "uploader_only": true
      },
      "iLMS:BBCACSOChecker": {
        "delete": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ],
        "edit": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ],
        "restore": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ]
      },
      "iLMS:BBCACSOMaker": {
        "delete": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ],
        "edit": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ],
        "restore": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ]
      },
      "iLMS:BLTOfficer": {
        "delete": [
          "iLMS:BLTOfficer"
        ],
        "edit": [
          "iLMS:BLTOfficer"
        ],
        "restore": [
          "iLMS:BLTOfficer"
        ]
      }
    }
  },
  "001A": {
    "001A": {
      "iLMS:BBCACSOChecker": {
        "edit": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ]
      },
      "iLMS:BBCACSOMaker": {
        "edit": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ]
      },
      "iLMS:BLTOfficer": {
        "edit": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ]
      }
    },
    "001Z": {
      "iLMS:BBCACSOChecker": {
        "edit": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ]
      },
      "iLMS:BBCACSOMaker": {
        "edit": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ]
      },
      "iLMS:BLTOfficer": {
        "edit": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ]
      }
    }
  },
  "001B": {
    "001A": {
      "iLMS:BBCACSOChecker": {
        "edit": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ]
      },
      "iLMS:BBCACSOMaker": {
        "edit": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ]
      },
      "iLMS:BLTOfficer": {
        "edit": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ]
      }
    },
    "001B": {
      "iLMS:BBCACSOChecker": {
        "edit": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ]
      },
      "iLMS:BBCACSOMaker": {
        "edit": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ]
      },
      "iLMS:BLTOfficer": {
        "edit": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ]
      }
    },
    "001Z": {
      "iLMS:BBCACSOChecker": {
        "edit": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ]
      },
      "iLMS:BBCACSOMaker": {
        "edit": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ]
      },
      "iLMS:BLTOfficer": {
        "edit": [
          "iLMS:BBCACSOMaker",
          "iLMS:BBCACSOChecker"
        ]
      }
    }
  },
  "001Z": {
    "001": {
      "Workbench:CSSupportMaker": {
        "delete": [
          "Workbench:CSSupportChecker",
          "Workbench:CSSupportMaker&Checker"
        ],
        "edit": [
          "Workbench:CSSupportChecker",
          "Workbench:CSSupportMaker&Checker"
        ],
        "previous_updater_only": true,
        "restore": [
          "Workbench:CSSupportChecker",
          "Workbench:CSSupportMaker&Checker"
        ]
      },
      "iLMS:BBCACSOChecker": {
        "delete": [
          "iLMS:BLTOfficer"
        ],
        "edit": [
          "iLMS:BLTOfficer"
        ],
        "restore": [
          "iLMS:BLTOfficer"
        ]
      },
      "iLMS:BBCACSOMaker": {
        "delete": [
          "iLMS:BLTOfficer"
        ],
        "edit": [
          "iLMS:BLTOfficer"
        ],
        "restore": [
          "iLMS:BLTOfficer"
        ]
      },
      "iLMS:BLTOfficer": {
        "delete": [
          "iLMS:BLTOfficer"
        ],
        "edit": [
          "iLMS:BLTOfficer"
        ],
        "restore": [
          "iLMS:BLTOfficer"
        ]
      }
    },
    "001A": {
      "iLMS:BBCACSOChecker": {
        "delete": [
          "iLMS:BLTOfficer"
        ],
        "edit": [
          "iLMS:BLTOfficer"
        ],
        "restore": [
          "iLMS:BLTOfficer"
        ]
      },
      "iLMS:BBCACSOMaker": {
        "delete": [
          "iLMS:BLTOfficer"
        ],
        "edit": [
          "iLMS:BLTOfficer"
        ],
        "restore": [
          "iLMS:BLTOfficer"
        ]
      },
      "iLMS:BLTOfficer": {
        "delete": [
          "iLMS:BLTOfficer"
        ],
        "edit": [
          "iLMS:BLTOfficer"
        ],
        "restore": [
          "iLMS:BLTOfficer"
        ]
      }
    },
    "001B": {
      "iLMS:BBCACSOChecker": {
        "delete": [
          "iLMS:BLTOfficer"
        ],
        "edit": [
          "iLMS:BLTOfficer"
        ],
        "restore": [
          "iLMS:BLTOfficer"
        ]
      },
      "iLMS:BBCACSOMaker": {
        "delete": [
          "iLMS:BLTOfficer"
        ],
        "edit": [
          "iLMS:BLTOfficer"
        ],
        "restore": [
          "iLMS:BLTOfficer"
        ]
      },
      "iLMS:BLTOfficer": {
        "delete": [
          "iLMS:BLTOfficer"
        ],
        "edit": [
          "iLMS:BLTOfficer"
        ],
        "restore": [
          "iLMS:BLTOfficer"
        ]
      }
    },
    "001Z": {
      "Workbench:CSSupportMaker": {
        "delete": [
          "Workbench:CSSupportChecker",
          "Workbench:CSSupportMaker&Checker"
        ],
        "edit": [
          "Workbench:CSSupportChecker",
          "Workbench:CSSupportMaker&Checker"
        ],
        "previous_updater_only": true,
        "restore": [
          "Workbench:CSSupportChecker",
          "Workbench:CSSupportMaker&Checker"
        ]
      },
      "iLMS:BBCACSOChecker": {
        "delete": [
          "iLMS:BLTOfficer"
        ],
        "edit": [
          "iLMS:BLTOfficer"
        ],
        "restore": [
          "iLMS:BLTOfficer"
        ]
      },
      "iLMS:BBCACSOMaker": {
        "delete": [
          "iLMS:BLTOfficer"
        ],
        "edit": [
          "iLMS:BLTOfficer"
        ],
        "restore": [
          "iLMS:BLTOfficer"
        ]
      },
      "iLMS:BLTOfficer": {
        "delete": [
          "iLMS:BLTOfficer"
        ],
        "edit": [
          "iLMS:BLTOfficer"
        ],
        "restore": [
          "iLMS:BLTOfficer"
        ]
      }
    }
  }
}
